
/* -- All comments to be removed after developement, and squeeze the file - Bijoy --- */
/* ---------- Waring Message -------------- */
div.attch_warning{text-align:center;padding:0px 0px 0px 0px;background-color:#FEFDBC;font-size:12px;margin-bottom:10px;}
/* --------------- Actions ---------------- */
/* ------------ Global Styles ------------- */
body { margin: 0px; padding: 0px; background-position: 0px; background-repeat: no-repeat; }
div { position: relative; background-repeat: no-repeat; }
/*div { background-repeat: no-repeat; }*/

body, p, ul, ol, li, table, tr, th, td, input, button, h1, h2, h3, h4, h5, h6, textarea, select, form { font-family:Arial;font-size:14px;}
body, p, table, tr, th, td, input, button, textarea, form {margin: 0px; padding: 0px;}
img { border-width: 0px; }
div.adjustdiv	{ clear:both; visibility: hidden; margin: 0px; padding: 0px; font-size:0px;}
a		{ text-decoration: underline; color: #000000; }
a:hover	{ text-decoration: underline; color: #000000; }
span.link{text-decoration:underline;color:#000000;cursor:pointer;}
span.bold{font-weight:bold;}
span.lightblue{color:#7A96E8;}
span.grey{color:#999999;}
span.greyI{ color:#999999;font-size: 10px;font-style: italic;}
div.line{border-bottom:1px solid #EFE7EF;}
input.textfield{padding:1px;width:99%;}
input.radio{margin:3px !important; margin:0px;}
input.checkbox{margin:3px !important; margin:0px;}
input.submit{width:100px;}
select.select{margin: 1px 0px 0px 0px !important; margin:2px 0px 0px 0px;}
textarea.textarea{resize:none;overflow:auto;padding:1px;width:99% !important;width:100%;}
div.clear{clear:both;}
.grey{color:#999999;}
/* ---------------- Wrapper --------------- */
div.wrapper {width:98%; margin:0px auto;}
/* ---------------- Tob Bar --------------- */
div.topbar{width:100%;}
div.content{width:100%;}
div.contentCenter{min-width:763px;max-width:990px;margin:0px auto;}
div.contentCenter2{min-width:763px;margin:0px auto;}
div.menus{padding:5px 10px 5px 10px;}
img.logo_img{background-image:url('https://webmail.rediffmailpro.com/proadmin/pix/rediffmail_logo.png');width:117px;height:19px;}
div.logo{float:left;margin:7px 4px 0px 0px;}
div.tab{float:left;margin:3px 4px 0px 4px;}
div.t_img{float:left;}
div.l{width:5px;height:27px;cursor:pointer;background: url('https://webmail.rediffmailpro.com/proadmin/pix/sprite.png') -12px 0px no-repeat;}
div.c{height: 27px; cursor: pointer; background: url('https://webmail.rediffmailpro.com/proadmin/pix/bluetile.png') 0px 0px repeat;}
div.r{width: 5px; height: 27px; cursor: pointer; background: url('https://webmail.rediffmailpro.com/proadmin/pix/sprite.png') -18px 0px no-repeat;}
div.l_a{width: 5px; height: 27px; cursor: pointer; background: url('https://webmail.rediffmailpro.com/proadmin/pix/sprite.png') 0px 0px no-repeat;}
div.c_a{height: 27px; cursor: pointer; background: url('https://webmail.rediffmailpro.com/proadmin/pix/whitetile.png') 0px 0px repeat;}
div.r_a{width: 5px; height: 27px; cursor: pointer; background: url('https://webmail.rediffmailpro.com/proadmin/pix/sprite.png') -6px 0px no-repeat;}
div.link_active{float:left;margin:5px 5px 0px 5px;}
div.link{float:left;margin:5px 0px 0px 0px;color:#0055CC;}
div.link_bot{float:left;margin:0px 4px 0px 4px;color:#0055CC;}
/* -- Search -- */
div.searchmail{margin:6px 5px 0px 5px;width: 13px; height: 12px; cursor: pointer; background: transparent url('https://webmail.rediffmailpro.com/proadmin/pix/sprite.png') -24px -17px no-repeat;}
div.search_mail{margin:10px 0px 20px 0px;}
div.search_box{width:500px;margin:0px auto;}
input#keyword{width:370px;}
/* -- Search -- */
div.mail_link{float:right;text-align:right;}
span.login_links,span.login_links a{font-size:13px;}
div.mail_link_drop{float:left;margin: 6px 2px 0px 2px;width: 16px; height: 16px; cursor: pointer; background: url('https://webmail.rediffmailpro.com/proadmin/pix/sprite.png') -24px 0px no-repeat;vertical-align:bottom;}
/* ------------- Options ------------- */
div.dropdn_options{position:absolute;border:1px solid #949294;background-color:white;padding:5px 30px 5px 10px;z-index:1000;display:none;}
/* ----------------- Body ----------------- */
div.bodyarea{margin: 20px 0px 10px 0px; width:100%; }
div.interact{float:left;width:100%;margin-right:-181px;}
div.interactwrap{margin-right:181px;}
div.ads{float:left;width:160px;margin-left:10px;}
/* ---------- Confirmation Box ------------ */
div.options{text-align:center;}
/* -------------- Modal Box --------------- */
div.modal_box{display:none;}
div.modal_box_top{width:100%;background-color:#F7F3FF;}
div.modal_box_bottom{width:100%;background-color:#F7F3FF;}
div.modal_box_center{width:100%;}
div.modal_box_text{padding:10px 15px 10px 15px;}
div.center{text-align:center;}
div.gap{margin:5px 0px 5px 0px;}
div.fit{width:250px;}
select#selector{width:100%;}
span.green{color:#63C342;}
span.red{color:#DE494A;}
div.part{margin:0px 0px 20px 0px;}
img.loading_img{vertical-align:bottom;margin:0px 7px 0px 0px;}
/* ---------------- Bottom Bar --------------- */
div.botbar{width:100%;background-color:#F3F3F3;height:40px;margin:0 auto;}
div.menubot{padding:10px 0px 5px 0px;}
span.linkbot{text-decoration:none;color:#0055CC;cursor:pointer;margin:0px 6px 0px 6px;}
div.ht{height:10px;}
/* ----------------- End ------------------ */


/* This is a proprietary expression only for Internet Explorer, as it doesn't support max-width or min-width. */



/* ---------------- Bubble tooltip --------------- */
 #bubble_tooltip{
	width:250px;
	position:absolute;
	display:none;
}
#bubble_tooltip .bubble_top{
	background-repeat:no-repeat;
	height:4px;	
}
#bubble_tooltip .bubble_middle{
	font:11px Tahoma;color:#6a4100;background:#fbc856 url('https://webmail.rediffmailpro.com/proadmin/pix/bubble_tile.png') repeat-x;padding:4px 10px;
}
#bubble_tooltip .bubble_middle span{
	position:relative;
}
#bubble_tooltip .bubble_bottom{
	position:relative;
	height:4px;
}

#bubble_tooltip .topl{float:left;background:url('https://webmail.rediffmailpro.com/proadmin/pix/bubble_sprite.png') no-repeat 0 0;width:4px;height:4px;font-size:0px;}
#bubble_tooltip .topr{float:right;background:url('https://webmail.rediffmailpro.com/proadmin/pix/bubble_sprite.png') no-repeat -5px 0;width:4px;height:4px;font-size:0px;}
#bubble_tooltip .botl{float:left;background:url('https://webmail.rediffmailpro.com/proadmin/pix/bubble_sprite.png') no-repeat -10px 0;width:4px;height:4px;font-size:0px;}
#bubble_tooltip .botr{float:right;background:url('https://webmail.rediffmailpro.com/proadmin/pix/bubble_sprite.png') no-repeat -15px 0;width:4px;height:4px;font-size:0px;}
#bubble_tooltip .topmid{background:#fee77e;float:left;font-size:1px;width:242px;height:4px;}
#bubble_tooltip .botmid{background:#fbc653;float:left;font-size:1px;width:242px;height:4px;}
#bubble_tooltip .toparr1{clear:both;width:36px;font-size:1px;height:17px;background:url('https://webmail.rediffmailpro.com/proadmin/pix/bubble_sprite.png') no-repeat -20px 0;margin:0 0 0 10px;}
#bubble_tooltip .toparr2{clear:both;width:36px;font-size:1px;height:17px;background:url('https://webmail.rediffmailpro.com/proadmin/pix/bubble_sprite.png') no-repeat -57px 0;margin:0 0 0 200px;}
/* ---------------- End --------------- */

/*MASTHEAD*/
div.floatL{float:left;}
div.floatR{float:right;}
div.clear{clear:both;font-size:0;}
.ft11{font-size:11px;}
.wLogo{width:auto;margin:0 6px 0 0;}/*logo_width_and_other_dimensions*/
.w100p{width:100%;}
.alnl{text-align:left;}/*align_left*/
.alnr{text-align:right;}/*align_right*/
.bold{font-weight:bold;}/*font_weight_bold*/
.normal{font-weight:normal;}/*font_weight_normal*/
.grey1{color:#999999;}
.pdTR5{padding:5px 5px 0 0;}/*padding_top_right_5*/
.margL15{margin-left:15px;}
.ht5{height:5px;}
.ht0{height:0px;}
.margT11{margin-top:11px;}
.margT10{margin-top:10px;}
div.head{margin:6px 0 0;height:35px;_height:30px;padding:0;}/*top_panel_of_header_holding_tabs*/
div.tab{margin:20px 16px 0 0;width:auto;}/*tabs*/
div.tab span{margin:0 6px 0 0;}
div.sprite{background-image:url('https://webmail.rediffmailpro.com/proadmin/pix/headcsssprite_1.png');background-repeat: no-repeat;}/*URL_for_sprite*/
.rMail{background-position: -13px -0px;height:22px;width:124px;}/*rediffmail_logo*/
.logoDim{margin:0px;cursor:pointer;}/*margin_for_logo*/
.drop{background-position: 0px -3px;height:14px;width:13px;margin:2px 0 0;cursor:pointer;}/*drop_down_img*/
div.search{padding:10px;background-color:#F3F3F3;text-align:center;}/*bearch_panel*/
div.srchwrap{width:600px !important;margin:0 auto 2px;text-align:left;}/*search_wrapper*/
.srchbx{width:460px !important;height:20px;margin:0 6px 0 0;padding:3px 0 0 3px;}/*search_textbox*/
.btnsrch{padding:2px 0 5px;height:28px;width:100px;}/*search_buttom*/
div.seprtr{background-color:#E5E5E5;height:3px;font-size:0;}/*gray_seperator*/
/*MASTHEAD*/
.padT5{padding-top:5px;}
.padB11{padding-bottom:11px !important;}
.margT6{margin-top:6px !important;}
div.header_area{padding:3px 13px;}
.margB10{margin-bottom:10px;}
.backwhite{background:#FFFFFF;}
.padLR6{padding:0 6px;}
.hide{display:none;}
.margL8{margin-left:8px !important;}
.toptabsdiv {float:left;margin:21px 0 0;}
.toprightlinks{float:right;font-size:11px;color:#999999;margin:8px 0 0 0;text-align:right;}
#leftcontainer {display:inline;float:left;margin:0 0 0 5px;overflow:hidden;padding:15px 0 0;text-align:left;}
.ht5 {display:block;font-size:0;height:5px;}
.ht10 {display:block;font-size:0;height:10px;}
.ht15 {display:block;font-size:0;height:15px;}
.ht20{display:block;height:20px;font-size:0;}

.clear{clear:both;display:block;font-size:0;}
.greybar{background:#e5e5e5;height:3px;font-size:0;margin:10px 0 0 0;}
.errmsg{background:#FFFF99;border:solid 1px #FFCC33;padding:5px;margin:0 0 10px 0;}
/* ------- Pull other mails (POP3 history) --------- */
.pullhdr{padding:5px 5px 0;height:20px;_height:25px;}
.pullwrap{padding:0 5px;}
.pullrw1{width:55px;text-align:left;padding:0 5px;float:left;}
.pullrw3{width:250px;text-align:left;padding:0 5px;overflow:hidden;white-space:nowrap;float:left;}
.margDrpDn{margin:2px 2px 0 !important;}
.margT4{margin-top:4px !important;}
.ft12{font-size:12px !important;}

/*RediffMobile*/
div.rmmsprite{background-image:url('https://webmail.rediffmailpro.com/proadmin/pix/rmmlogo_sprite.png');background-repeat: no-repeat;}/*URL_for_sprite*/
.rmmMail{background-position: -13px -0px;height:22px;width:118px;}/*rediffmail_logo*/

/*RediffPlus*/
div.rmpsprite{background-image:url('https://webmail.rediffmailpro.com/proadmin/pix/rmplogo_sprite.png');background-repeat: no-repeat;}/*URL_for_sprite*/
.rmmMail{background-position: -13px -0px;height:22px;width:124px;}/*rediffmail_logo*/

/*By Omkar for AJAX Mail*/
div.bodyareaajax{margin: 0px 0px 10px 0px; width:100%; }
select.selectajax{margin: 0px;}
div.attchajax{width: 49px; height: 67px; cursor: pointer; background: url('https://webmail.rediffmailpro.com/proadmin/pix/doc_icon.png');}

